/* --- Title --- */

/* Containers */
.lvd-cm-title                                          {position: relative;}
.lvd-cm-title .lvd-container                           {position: relative; z-index: 2;}

/* Content */
.lvd-cm-title .lvd-keyword                             {margin-bottom: 8px;}
.lvd-cm-title .lvd-title                               {margin-bottom: 16px;}

/* Animation */
.lvd-cm-title.lvd-animate-on-scroll .lvd-container     {opacity: 0; transform: translateY(16px); transition-property: opacity, transform; transition-duration: 1s; transition-timing-function: cubic-bezier(0.65, 0, 0.35, 1);}
.lvd-cm-title.lvd-is-visible .lvd-container            {opacity: 1; transform: translateY(0);}

/* --- Bm --- */
@media (min-width:1px) and (max-width:767px) {
    .lvd-cm-title.lvd-px, .lvd-cm-title.lvd-pxy        {padding-left: 16px; padding-right: 16px;}
    .lvd-cm-title .lvd-content                         {padding-left: 16px; padding-right: 16px;}
}

/* --- Bt --- */
@media (min-width:768px) and (max-width:1024px) {
    .lvd-cm-title .lvd-content                         {padding-left: 40px; padding-right: 40px;}
}

/* --- Full HD --- */
@media (min-width:1025px) and (max-width:1344px) {
    .lvd-cm-title .lvd-content                         {padding-left: 40px; padding-right: 40px;}
}